﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Syroot.PodTools", "src\Syroot.PodTools\Syroot.PodTools.csproj", "{435D7883-06E1-4088-81C7-8412ABB61485}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{83D46E0C-24AB-4A91-9AB0-4DD60449241F}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.gitattributes = .gitattributes
		.gitignore = .gitignore
		Directory.Build.props = Directory.Build.props
		LICENSE = LICENSE
		README.md = README.md
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Syroot.PodTools.Discord", "src\Syroot.PodTools.Discord\Syroot.PodTools.Discord.csproj", "{BD522A2B-8DF0-4656-A171-196090B05787}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Syroot.PodTools.SkiaSharp", "src\Syroot.PodTools.SkiaSharp\Syroot.PodTools.SkiaSharp.csproj", "{528B2E19-EC7D-4855-8BA3-46C11284D9E0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Syroot.Pod.Scratchpad", "src\Syroot.Pod.Scratchpad\Syroot.Pod.Scratchpad.csproj", "{0603BE00-9801-47FA-A8F7-CDA8CB50EA78}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{435D7883-06E1-4088-81C7-8412ABB61485}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{435D7883-06E1-4088-81C7-8412ABB61485}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{435D7883-06E1-4088-81C7-8412ABB61485}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{435D7883-06E1-4088-81C7-8412ABB61485}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD522A2B-8DF0-4656-A171-196090B05787}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD522A2B-8DF0-4656-A171-196090B05787}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD522A2B-8DF0-4656-A171-196090B05787}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD522A2B-8DF0-4656-A171-196090B05787}.Release|Any CPU.Build.0 = Release|Any CPU
		{528B2E19-EC7D-4855-8BA3-46C11284D9E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{528B2E19-EC7D-4855-8BA3-46C11284D9E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{528B2E19-EC7D-4855-8BA3-46C11284D9E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{528B2E19-EC7D-4855-8BA3-46C11284D9E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{0603BE00-9801-47FA-A8F7-CDA8CB50EA78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0603BE00-9801-47FA-A8F7-CDA8CB50EA78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0603BE00-9801-47FA-A8F7-CDA8CB50EA78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0603BE00-9801-47FA-A8F7-CDA8CB50EA78}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {54471BC0-319C-46F5-90C7-BE9EAD78F566}
	EndGlobalSection
EndGlobal
